This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1271786 - [abrt] evolution: g_inet_socket_address_dispose(): evolution killed by SIGSEGV
[abrt] evolution: g_inet_socket_address_dispose(): evolution killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Milan Crha
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:02b8b6bc36ecb35a85ac8355c0d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-14 13:57 EDT by Christian Kirbach
Modified: 2016-07-19 14:13 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:13:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (81.28 KB, text/plain)
2015-10-14 13:57 EDT, Christian Kirbach
no flags Details
File: cgroup (190 bytes, text/plain)
2015-10-14 13:57 EDT, Christian Kirbach
no flags Details
File: core_backtrace (54.57 KB, text/plain)
2015-10-14 13:57 EDT, Christian Kirbach
no flags Details
File: dso_list (28.68 KB, text/plain)
2015-10-14 13:57 EDT, Christian Kirbach
no flags Details
File: environ (1.23 KB, text/plain)
2015-10-14 13:57 EDT, Christian Kirbach
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-14 13:57 EDT, Christian Kirbach
no flags Details
File: maps (138.42 KB, text/plain)
2015-10-14 13:57 EDT, Christian Kirbach
no flags Details
File: mountinfo (3.46 KB, text/plain)
2015-10-14 13:57 EDT, Christian Kirbach
no flags Details
File: namespaces (85 bytes, text/plain)
2015-10-14 13:57 EDT, Christian Kirbach
no flags Details
File: open_fds (3.75 KB, text/plain)
2015-10-14 13:57 EDT, Christian Kirbach
no flags Details
File: proc_pid_status (1.00 KB, text/plain)
2015-10-14 13:57 EDT, Christian Kirbach
no flags Details
File: var_log_messages (28 bytes, text/plain)
2015-10-14 13:57 EDT, Christian Kirbach
no flags Details

  None (edit)
Description Christian Kirbach 2015-10-14 13:57:18 EDT
Version-Release number of selected component:
evolution-3.16.5-3.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        evolution
crash_function: g_inet_socket_address_dispose
executable:     /usr/bin/evolution
global_pid:     2739
kernel:         4.1.10-200.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #1 g_inet_socket_address_dispose at ginetsocketaddress.c:72
 #3 g_list_foreach at glist.c:1005
 #4 g_list_free_full at glist.c:220
 #5 g_network_address_address_enumerator_next at gnetworkaddress.c:918
 #6 g_proxy_address_enumerator_next at gproxyaddressenumerator.c:210
 #7 g_network_monitor_base_can_reach at gnetworkmonitorbase.c:204
 #8 camel_network_service_can_reach_sync at camel-network-service.c:932
 #9 camel_offline_store_set_online_sync at camel-offline-store.c:194
 #10 e_mail_store_go_online_sync at e-mail-store-utils.c:268
 #11 mail_folder_cache_note_store_thread at mail-folder-cache.c:1859
Comment 1 Christian Kirbach 2015-10-14 13:57:23 EDT
Created attachment 1082906 [details]
File: backtrace
Comment 2 Christian Kirbach 2015-10-14 13:57:24 EDT
Created attachment 1082907 [details]
File: cgroup
Comment 3 Christian Kirbach 2015-10-14 13:57:26 EDT
Created attachment 1082908 [details]
File: core_backtrace
Comment 4 Christian Kirbach 2015-10-14 13:57:28 EDT
Created attachment 1082909 [details]
File: dso_list
Comment 5 Christian Kirbach 2015-10-14 13:57:29 EDT
Created attachment 1082910 [details]
File: environ
Comment 6 Christian Kirbach 2015-10-14 13:57:31 EDT
Created attachment 1082911 [details]
File: limits
Comment 7 Christian Kirbach 2015-10-14 13:57:33 EDT
Created attachment 1082912 [details]
File: maps
Comment 8 Christian Kirbach 2015-10-14 13:57:35 EDT
Created attachment 1082913 [details]
File: mountinfo
Comment 9 Christian Kirbach 2015-10-14 13:57:36 EDT
Created attachment 1082914 [details]
File: namespaces
Comment 10 Christian Kirbach 2015-10-14 13:57:38 EDT
Created attachment 1082915 [details]
File: open_fds
Comment 11 Christian Kirbach 2015-10-14 13:57:39 EDT
Created attachment 1082916 [details]
File: proc_pid_status
Comment 12 Christian Kirbach 2015-10-14 13:57:41 EDT
Created attachment 1082917 [details]
File: var_log_messages
Comment 13 Milan Crha 2015-10-15 04:32:53 EDT
Thanks for a bug report. I think the crash is related to an upstream bug [1]. I asked there for their opinion.

[1] https://bugzilla.gnome.org/show_bug.cgi?id=748996
Comment 14 Fedora End Of Life 2016-07-19 14:13:04 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.